<style>
	a{color: #5dbeff; text-decoration:none;}a:hover{color: #1f313f;}
</style>
<body>
	<div style="margin:0 auto; text-align:center; vertical-align:0 auto; color:#1f313f;">
		<img src="../../assets/images/gitmate_error_404.png" style="width:50%; padding-top:10%;"><br>
		<p style="font-weight:bold;">Oops! Something went wrong... <a href="https://gitmate.coala.io">Click here to go back home.</a></p>
	</div>
</body>
